<?php
// $Id: banners.php,v 1.1 2004/10/18 17:54:12 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: name
// Author Website : url
// Licence Type   : licence
// ------------------------------------------------------------------------- //

define("_BN_STATS", "Advertising Statistics");
define("_BN_LOGIN", "Login:");
define("_BN_PASS", "Passwort:");
define("_BN_INFO", "Please type your client information");

define("_BN_ACTIVE", "Current Active Banners for %s");
define("_BN_MADE", "Imp. Made");
define("_BN_TOTAL", "Imp. Total");
define("_BN_LEFT", "Imp. Left");
define("_BN_CLICKS", "Clicks");
define("_BN_FUNCTIONS", "Funktion");
define("_BN_MAIL", "E-Mail Stats");
define("_BN_RUNNING", "Following are your running Banners in %s");
define("_BN_ID", "BID:");
define("_BN_URL", "URL");
define("_BN_ALT", "ALT");
define("_BN_FINISHED", "Banners Finished for %s");

define("_BN_START", "Start Datum");
define("_BN_END", "End Datum");

define("_BN_UNLIMITED", "Unlimitiert");
define("_BN_IMPRESSIONS", "Impressions");


define("_BN_BADPASS", "Login Incorrect!");
define("_BN_NOEMAIL", "There isn't an email associated with client %s<br />Please contact the Administrator");
define("_BN_STATSAT", "Your Banner Statistics at %s");

define("_BN_STATSMAILED", "Statistics for your banner has been sent to your email address.");
define("_BN_URLCHANGED", "URL has been changed.");
?>